<?xml version="1.0" encoding="utf-8"?>
<component size="486,170" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="sebx1" fileName="img/com_btn_001.png" xy="0,0" size="486,153"/>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" xy="23,9" size="66,74" aspect="true">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n5_s73p" name="n5" xy="80,15" size="326,54" fontSize="40" color="#faffe7" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Multiply Claim">
      <gearXY controller="state" pages="0,1" values="91,19|80,15"/>
    </text>
    <image id="n7_s73p" name="n7" src="sebx5" fileName="img/com_gold_icon.png" xy="118,74" size="84,93" group="n8_s73p" aspect="true" scale="0.8,0.8"/>
    <text id="n2_sebx" name="title" xy="202,81" size="142,60" group="n8_s73p" fontSize="45" color="#faffe7" vAlign="middle" vars="true" bold="true" strokeColor="#6b933d" strokeSize="3" text="50000">
      <relation target="" sidePair=""/>
    </text>
    <group id="n8_s73p" name="n8" xy="118,74" size="251,93" advanced="true" layout="hz" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>